View Issue Details

IDProjectCategoryView StatusLast Update
0003524unrealircdpublic2007-09-05 15:01
ReportercraftsmanAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSfreeBSDOS Version6.2
Product Version3.2.7 
Target VersionFixed in Version3.2.8 
Summary0003524: [Unreal 3] email duplicate
Descriptioncommand /info

| * aquanight <wolfsage@unrealircd.com>
| * WolfSage <wolfsage@unrealircd.com>
TagsNo tags attached.
3rd party modules

Activities

craftsman

2007-08-27 03:26

reporter   ~0014744

mirrors where this duplicate.
France (http://unrealircd.icedslash.com/Unreal3.2.7.tar.gz)
Germany Frankfurt (http://ircd.ninth-gate.net/Unreal3.2.7.tar.gz)
Germany Erfurt (http://unreal.brueggisite.de/Unreal3.2.7.tar.gz)
Germany Berlin (http://unrealircd.pimpmylinux.org//Unreal3.2.7.tar.gz)
Germany Karlshure (http://unrealircd.st-city.net/Unreal3.2.7.tar.gz)
US Washington (http://files.alexis-irc.net/unreal/Unreal3.2.7.tar.gz)
US New York (http://www.blurryfox.com/unreal//Unreal3.2.7.tar.gz)
US Illinois http://mirror.adoptnix.org/pub/UnrealIRCd/3.x/Unreal3.2.7.tar.gz

2007-08-27 03:28

 

s_serv.c (31,928 bytes)

Stealth

2007-08-28 14:41

reporter   ~0014745

I think this was fixed already, will be proper in 3.2.8 (not worth putting out a fixed version for a simple typo that doesn't hurt anything)

syzop

2007-09-05 15:01

administrator   ~0014752

correct

Issue History

Date Modified Username Field Change
2007-08-27 03:00 craftsman New Issue
2007-08-27 03:26 craftsman Note Added: 0014744
2007-08-27 03:28 craftsman File Added: s_serv.c
2007-08-28 14:41 Stealth Note Added: 0014745
2007-09-05 15:01 syzop QA => Not touched yet by developer
2007-09-05 15:01 syzop U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-09-05 15:01 syzop Status new => resolved
2007-09-05 15:01 syzop Fixed in Version => 3.2.8
2007-09-05 15:01 syzop Resolution open => fixed
2007-09-05 15:01 syzop Assigned To => syzop
2007-09-05 15:01 syzop Note Added: 0014752